Loading...
Searching...
No Matches
_PidginCellRendererExpander Struct Reference

## Data Fields

GtkCellRenderer | parent
gboolean | is_expander

## Detailed Description

Definition at line 41 of file gtkcellrendererexpander.h.

## Field Documentation

## is_expander

gboolean _PidginCellRendererExpander::is_expander

Definition at line 44 of file gtkcellrendererexpander.h.

## parent

GtkCellRenderer _PidginCellRendererExpander::parent

Definition at line 42 of file gtkcellrendererexpander.h.

The documentation for this struct was generated from the following file:

- gtkcellrendererexpander.h